<!DOCTYPE html>
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 </head>
 <body>
  <p lang="he" style="unicode-bidi: bidi-override">&#x10906;&#x10905;&#x10907;&#x10913;&#x10909;&#x1091F;&#x10910;&#x1090E;&#x10900;&#x10905;&#x10907;&#x10913;&#x10909;</p>
 </body>
</html>
